Bug 345761 - process name shows up as "exe"
process name shows up as "exe"
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-10-22 15:14 EDT by Jeremy Katz
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-29 20:19:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2007-10-22 15:14:09 EDT
The process name of the pulseaudio process shows up as "exe" in top.  This looks
suspicious at best
Comment 1 Lennart Poettering 2007-10-30 20:56:47 EDT
This has been fixed upstream, which I eventually upload to rawhide.

I don't think it's necessary to move this specific fix into F-8.

http://pulseaudio.org/changeset/1976
Comment 2 Lennart Poettering 2007-11-29 20:19:33 EST
Fixed in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.